Subject: Re: bug#27357: 26.0.50; Emacs starts fullscreen in Ubuntu 17.04

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Jun 2017 20:00:02 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Wed, 14 Jun 2017 18:38:48 +0200
> Cc: [email-masked]
> 
> > (set-frame-parameter nil 'fullscreen nil)
> >
> > or ‘toggle-frame-maximized’.
> 
> I meant command line options.  There's --maximized and --fullwidth and
> --fullscreen and --fullheight, but no "no, I don't want anything maxed".

There's also no "no, I don't want only black-and-white colors", and no
"no, I don't want any of my scroll bars disappear".

Command-line options are there to change the default behavior, which
maximized frames isn't.  We don't have options to get back the default
behavior, because that behavior should be there, err, by default.